package org.rcisoft.bus.testgoodsstock.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.rcisoft.bus.testgoodsstock.dto.TestGoodsStockDTO;
import org.rcisoft.bus.testgoodsstock.entity.TestGoodsStock;

import java.util.List;

/**
 * @Author:Mr.Yang
 * @Description:Test_Object
 * @Date:2024/7/3
 * @Time:9:04
 */
@Mapper
public interface TestGoodsStockRepository extends BaseMapper<TestGoodsStock> {
    List<TestGoodsStockDTO> queryTestGoodsStocks(@Param("entity") TestGoodsStockDTO testGoodsStock);
}
