package org.rcisoft.bus.testgoods.service;

import org.rcisoft.bus.testgoods.entity.TestGoods;
import org.rcisoft.core.result.CyResult;
import org.springframework.stereotype.Service;

import java.util.List;

/**
 * @Author:Mr.Yang
 * @Description:Test_Object
 * @Date:2024/7/2
 * @Time:10:08
 */
@Service
public interface TestGoodsService {
    /**
     * 保存 商品信息表
     *
     * @param testGoods
     * @return
     */
    CyResult addGood(TestGoods testGoods);


    /**
     * 逻辑删除 商品信息表
     *
     * @param id
     * @return
     */
    CyResult removeLogical(int id);

    /**
     * 修改 商品信息表
     *
     * @param testGoods
     * @return
     */
    CyResult updateGood(TestGoods testGoods);

    /**
     * 根据id查询 商品信息表
     *
     * @param id
     * @return
     */
    CyResult findById(int id);

    /**
     * 分页查询 商品信息表
     * @param testGoods
     * @return
     */


    /**
     * 查询list 商品信息表
     *
     * @return
     */
    CyResult findAll(TestGoods testGoods);


    /**
     * 导出商品信息表
     *
     * @return
     */
    List<TestGoods> export(TestGoods testGoods);

}
