package org.rcisoft.bus.testgoodsapply.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.rcisoft.bus.testgoods.entity.TestGoods;
import org.rcisoft.bus.testgoodsapply.entity.TestGoodsApply;

import java.util.List;

/**
 * @Author:Mr.Yang
 * @Description:Test_Object
 * @Date:2024/7/3
 * @Time:15:18
 */
@Mapper
public interface TestGoodsApplyRepository extends BaseMapper<TestGoodsApply> {
    /**
     * 根据申请单id查询对应的商品信息
     *
     * @param applyId
     * @return
     */
    List<TestGoods> getGoods(Integer applyId);

    List<TestGoodsApply> queryTestGoodsApply(@Param("entity") TestGoodsApply testGoodsApply);
}

