package org.rcisoft.bus.testgoodsstock.dto;

import lombok.Data;
import org.rcisoft.bus.testgoodsstock.entity.TestGoodsStock;

/**
 * @Author:Mr.Yang
 * @Description:Test_Object
 * @Date:2024/7/3
 * @Time:11:22
 */
@Data
public class TestGoodsStockDTO extends TestGoodsStock {


    /**
     * @desc 商品名称
     * @column goods_name
     * @default
     */
    private String goodsName;
    private String goodsDictName;

    /**
     * @desc 商品编码
     * @column goods_code
     * @default
     */
    private String goodsCode;


    /**
     * @desc 商品货号
     * @column goods_article_number
     * @default
     */
    private String goodsArtNumber;


    /**
     * @desc 商品规格
     * @column goods_norms
     * @default
     */
    private String goodsNorms;

    /**
     * @desc 商品尺码
     * @column goods_size
     * @default
     */
    private String goodsSize;


}
